World:
    MusicPlaylist:
        BackgroundMusic: music-weather-snow
    WeatherOverlay@WEATHER:
        Type: Weather
        ParticleDensityFactor: 16
        ChangingWindLevel: true
        WindLevels: -5, -2, 0, 2, 5
        InstantWindChanges: false
        WindTick: 150, 550
        UseSquares: true
        ScatterDirection: -1, 1
        Gravity: 1.00, 3.00
        SwingOffset: 0, 0
        SwingSpeed: 0, 0
        SwingAmplitude: 0, 0
        ParticleColors: 919191, a0a0a0, 6d6c6c, d6d6d6
        LineTailAlphaValue: 150
        ParticleSize: 2, 3
    GlobalLightingPaletteEffect:
        Red: 0.9
        Green: 0.9
        Blue: 1.0
        Ambient: 0.90
